View Issue Details

IDProjectCategoryView StatusLast Update
0016015CentOS-7kernelpublic2019-04-17 10:39
Reporterddarsh2018 
PrioritynormalSeverityminorReproducibilityhave not tried
Status newResolutionopen 
PlatformOSOS Version7
Product Version 
Target VersionFixed in Version 
Summary0016015: [abrt] kernel-ml: WARNING: CPU: 2 PID: 712 at drivers/gpu/drm/i915/intel_drv.h:2138 assert_rpm_wakelock_held.part.6+0x19/0x1d...
DescriptionDescription of problem:
When connect to HDMI Display, when screen locks appear after these events this problem appears

Version-Release number of selected component:
kernel

Truncated backtrace:
WARNING: CPU: 2 PID: 712 at drivers/gpu/drm/i915/intel_drv.h:2138 assert_rpm_wakelock_held.part.6+0x19/0x1d [i915]
Modules linked in: ccm ip6t_rpfilter ipt_REJECT nf_reject_ipv4 ip6t_REJECT nf_reject_ipv6 xt_conntrack ip_set nfnetlink ebtable_nat ebtable_broute ip6table_nat nf_nat_ipv6 ip6table_mangle ip6table_security ip6table_raw iptable_nat nf_nat_ipv4 nf_nat nf_conntrack nf_defrag_ipv6 nf_defrag_ipv4 iptable_mangle iptable_security iptable_raw ebtable_filter ebtables ip6table_filter ip6_tables iptable_filter bnep sunrpc ext4 mbcache jbd2 intel_powerclamp coretemp kvm_intel kvm irqbypass arc4 brcmsmac brcmutil b43 uvcvideo iTCO_wdt iTCO_vendor_support cordic videobuf2_vmalloc intel_cstate btusb snd_hda_codec_hdmi btrtl btbcm snd_hda_codec_realtek snd_hda_codec_generic ledtrig_audio snd_hda_intel snd_hda_codec videobuf2_memops videobuf2_v4l2 videodev videobuf2_common btintel mac80211 snd_hda_core snd_hwdep snd_seq cfg80211 bluetooth ssb mmc_core pcmcia ecdh_generic snd_seq_device snd_pcm hp_wmi sparse_keymap rfkill snd_timer snd wmi_bmof soundcore joydev pcspkr input_leds lpc_ich mei_me
sg intel_ips i2c_i801 mfd_core mei wmi bcma pcc_cpufreq acpi_cpufreq binfmt_misc ip_tables xfs libcrc32c sr_mod sd_mod cdrom ums_realtek uas usb_storage crc32c_intel serio_raw ahci i915 libahci i2c_algo_bit cec rc_core libata drm_kms_helper syscopyarea sysfillrect sysimgblt fb_sys_fops r8169 drm video dm_mirror dm_region_hash dm_log dm_mod
CPU: 2 PID: 712 Comm: ips-monitor Not tainted 5.0.0-2.el7.elrepo.x86_64 #1
Hardware name: Hewlett-Packard HP G42 Notebook PC/1425, BIOS F.32 11/23/2010
RIP: 0010:assert_rpm_wakelock_held.part.6+0x19/0x1d [i915]
Code: ce 2f 05 00 01 48 89 e5 e8 09 cd dc e0 0f 0b 5d c3 55 48 c7 c7 08 14 2f a0 31 c0 c6 05 b0 2f 05 00 01 48 89 e5 e8 ec cc dc e0 <0f> 0b 5d c3 66 66 66 66 90 55 48 c7 c6 33 21 2e a0 48 c7 c7 c0 20
RSP: 0018:ffffc90001347e00 EFLAGS: 00010086
RAX: 0000000000000000 RBX: ffff88822bba8000 RCX: 0000000000000000
RDX: 0000000000000002 RSI: ffffffff826ef4ca RDI: 0000000000000046
RBP: ffffc90001347e00 R08: 0000000000000002 R09: fffffffdb1ea3211
R10: ffffffff826efcc4 R11: 0000000000000000 R12: 00000000000112e4
R13: 00000000000000ef R14: ffff88822ca03918 R15: 0000000000000032
FS: 0000000000000000(0000) GS:ffff888233a80000(0000) knlGS:0000000000000000
CS: 0010 DS: 0000 ES: 0000 CR0: 0000000080050033
CR2: 0000559559ffc380 CR3: 000000000220e005 CR4: 00000000000206e0
Call Trace:
gen5_read32+0x108/0x120 [i915]
__i915_chipset_val+0x5f/0x150 [i915]
i915_read_mch_val+0x2e/0x60 [i915]
ips_monitor+0x4f3/0x5f9 [intel_ips]
kthread+0x105/0x140
? ips_probe+0x670/0x670 [intel_ips]
? kthread_bind+0x20/0x20
ret_from_fork+0x35/0x40
Additional Informationreporter: libreport-2.1.11.1
cmdline: BOOT_IMAGE=/vmlinuz-5.0.0-2.el7.elrepo.x86_64 root=/dev/mapper/centos-root ro crashkernel=auto rd.lvm.lv=centos/root rd.lvm.lv=centos/swap rhgb quiet
kernel: 5.0.0-2.el7.elrepo.x86_64
pkg_fingerprint: 309B C305 BAAD AE52
pkg_vendor: The ELRepo Project (http://elrepo.org)
reproducible: The problem occurs regularly
runlevel: N 5
type: Kerneloops
uid: 0
TagsNo tags attached.
abrt_hash636ec95f2274f13f6694a93089f9c725e1fbdb46
URLhttps://retrace.fedoraproject.org/faf/reports/bthash/7b2a34b2be26430e0ca89dfa3a65c5f2358f4a83

Activities

ddarsh2018

ddarsh2018

2019-04-17 10:39

reporter  

backtrace (2,682 bytes)
WARNING: CPU: 2 PID: 712 at drivers/gpu/drm/i915/intel_drv.h:2138 assert_rpm_wakelock_held.part.6+0x19/0x1d [i915]
Modules linked in: ccm ip6t_rpfilter ipt_REJECT nf_reject_ipv4 ip6t_REJECT nf_reject_ipv6 xt_conntrack ip_set nfnetlink ebtable_nat ebtable_broute ip6table_nat nf_nat_ipv6 ip6table_mangle ip6table_security ip6table_raw iptable_nat nf_nat_ipv4 nf_nat nf_conntrack nf_defrag_ipv6 nf_defrag_ipv4 iptable_mangle iptable_security iptable_raw ebtable_filter ebtables ip6table_filter ip6_tables iptable_filter bnep sunrpc ext4 mbcache jbd2 intel_powerclamp coretemp kvm_intel kvm irqbypass arc4 brcmsmac brcmutil b43 uvcvideo iTCO_wdt iTCO_vendor_support cordic videobuf2_vmalloc intel_cstate btusb snd_hda_codec_hdmi btrtl btbcm snd_hda_codec_realtek snd_hda_codec_generic ledtrig_audio snd_hda_intel snd_hda_codec videobuf2_memops videobuf2_v4l2 videodev videobuf2_common btintel mac80211 snd_hda_core snd_hwdep snd_seq cfg80211 bluetooth ssb mmc_core pcmcia ecdh_generic snd_seq_device snd_pcm hp_wmi sparse_keymap rfkill snd_timer snd wmi_bmof soundcore joydev pcspkr input_leds lpc_ich mei_me
sg intel_ips i2c_i801 mfd_core mei wmi bcma pcc_cpufreq acpi_cpufreq binfmt_misc ip_tables xfs libcrc32c sr_mod sd_mod cdrom ums_realtek uas usb_storage crc32c_intel serio_raw ahci i915 libahci i2c_algo_bit cec rc_core libata drm_kms_helper syscopyarea sysfillrect sysimgblt fb_sys_fops r8169 drm video dm_mirror dm_region_hash dm_log dm_mod
CPU: 2 PID: 712 Comm: ips-monitor Not tainted 5.0.0-2.el7.elrepo.x86_64 #1
Hardware name: Hewlett-Packard HP G42 Notebook PC/1425, BIOS F.32 11/23/2010
RIP: 0010:assert_rpm_wakelock_held.part.6+0x19/0x1d [i915]
Code: ce 2f 05 00 01 48 89 e5 e8 09 cd dc e0 0f 0b 5d c3 55 48 c7 c7 08 14 2f a0 31 c0 c6 05 b0 2f 05 00 01 48 89 e5 e8 ec cc dc e0 <0f> 0b 5d c3 66 66 66 66 90 55 48 c7 c6 33 21 2e a0 48 c7 c7 c0 20
RSP: 0018:ffffc90001347e00 EFLAGS: 00010086
RAX: 0000000000000000 RBX: ffff88822bba8000 RCX: 0000000000000000
RDX: 0000000000000002 RSI: ffffffff826ef4ca RDI: 0000000000000046
RBP: ffffc90001347e00 R08: 0000000000000002 R09: fffffffdb1ea3211
R10: ffffffff826efcc4 R11: 0000000000000000 R12: 00000000000112e4
R13: 00000000000000ef R14: ffff88822ca03918 R15: 0000000000000032
FS:  0000000000000000(0000) GS:ffff888233a80000(0000) knlGS:0000000000000000
CS:  0010 DS: 0000 ES: 0000 CR0: 0000000080050033
CR2: 0000559559ffc380 CR3: 000000000220e005 CR4: 00000000000206e0
Call Trace:
gen5_read32+0x108/0x120 [i915]
__i915_chipset_val+0x5f/0x150 [i915]
i915_read_mch_val+0x2e/0x60 [i915]
ips_monitor+0x4f3/0x5f9 [intel_ips]
kthread+0x105/0x140
? ips_probe+0x670/0x670 [intel_ips]
? kthread_bind+0x20/0x20
ret_from_fork+0x35/0x40
backtrace (2,682 bytes)
dmesg (62,295 bytes)
[    0.000000] microcode: microcode updated early to revision 0x4, date = 2013-06-28
[    0.000000] Linux version 5.0.0-2.el7.elrepo.x86_64 (mockbuild@Build64R7) (gcc version 4.8.5 20150623 (Red Hat 4.8.5-36) (GCC)) #1 SMP Tue Mar 5 16:33:41 EST 2019
[    0.000000] Command line: BOOT_IMAGE=/vmlinuz-5.0.0-2.el7.elrepo.x86_64 root=/dev/mapper/centos-root ro crashkernel=auto rd.lvm.lv=centos/root rd.lvm.lv=centos/swap rhgb quiet
[    0.000000] x86/fpu: x87 FPU will use FXSAVE
[    0.000000] BIOS-provided physical RAM map:
[    0.000000] BIOS-e820: [mem 0x0000000000000000-0x000000000009cfff] usable
[    0.000000] BIOS-e820: [mem 0x000000000009d000-0x000000000009ffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000000e0000-0x00000000000fffff] reserved
[    0.000000] BIOS-e820: [mem 0x0000000000100000-0x00000000bb63efff] usable
[    0.000000] BIOS-e820: [mem 0x00000000bb63f000-0x00000000bb6befff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000bb6bf000-0x00000000bb7befff] ACPI NVS
[    0.000000] BIOS-e820: [mem 0x00000000bb7bf000-0x00000000bb7fefff] ACPI data
[    0.000000] BIOS-e820: [mem 0x00000000bb7ff000-0x00000000bb7fffff] usable
[    0.000000] BIOS-e820: [mem 0x00000000bb800000-0x00000000bfffffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000e0000000-0x00000000efffffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000feb00000-0x00000000feb03fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fec00000-0x00000000fec00fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fed10000-0x00000000fed13fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fed18000-0x00000000fed19fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fed1b000-0x00000000fed1ffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fee00000-0x00000000fee00fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000ffe80000-0x00000000ffffffff] reserved
[    0.000000] BIOS-e820: [mem 0x0000000100000000-0x00000001fbffffff] usable
[    0.000000] BIOS-e820: [mem 0x00000001fc000000-0x00000001ffffffff] reserved
[    0.000000] BIOS-e820: [mem 0x0000000200000000-0x000000023bffffff] usable
[    0.000000] NX (Execute Disable) protection: active
[    0.000000] SMBIOS 2.6 present.
[    0.000000] DMI: Hewlett-Packard HP G42 Notebook PC/1425, BIOS F.32 11/23/2010
[    0.000000] tsc: Fast TSC calibration using PIT
[    0.000000] tsc: Detected 2659.889 MHz processor
[    0.002384] e820: update [mem 0x00000000-0x00000fff] usable ==> reserved
[    0.002385] e820: remove [mem 0x000a0000-0x000fffff] usable
[    0.002395] last_pfn = 0x23c000 max_arch_pfn = 0x400000000
[    0.002399] MTRR default type: uncachable
[    0.002400] MTRR fixed ranges enabled:
[    0.002402]   00000-9FFFF write-back
[    0.002403]   A0000-BFFFF uncachable
[    0.002403]   C0000-EFFFF write-through
[    0.002404]   F0000-FFFFF write-combining
[    0.002405] MTRR variable ranges enabled:
[    0.002406]   0 base 000000000 mask F80000000 write-back
[    0.002407]   1 base 0FFE00000 mask FFFE00000 write-protect
[    0.002408]   2 base 080000000 mask FC0000000 write-back
[    0.002409]   3 base 0BC000000 mask FFC000000 uncachable
[    0.002410]   4 base 0BB800000 mask FFF800000 uncachable
[    0.002411]   5 base 100000000 mask F00000000 write-back
[    0.002412]   6 base 200000000 mask FC0000000 write-back
[    0.002412]   7 disabled
[    0.003035] x86/PAT: Configuration [0-7]: WB  WC  UC- UC  WB  WP  UC- WT  
[    0.003206] last_pfn = 0xbb800 max_arch_pfn = 0x400000000
[    0.013987] Base memory trampoline at [(____ptrval____)] 97000 size 24576
[    0.013993] BRK [0x02a01000, 0x02a01fff] PGTABLE
[    0.013997] BRK [0x02a02000, 0x02a02fff] PGTABLE
[    0.013998] BRK [0x02a03000, 0x02a03fff] PGTABLE
[    0.014082] BRK [0x02a04000, 0x02a04fff] PGTABLE
[    0.014581] BRK [0x02a05000, 0x02a05fff] PGTABLE
[    0.014595] BRK [0x02a06000, 0x02a06fff] PGTABLE
[    0.014699] RAMDISK: [mem 0x34036000-0x36012fff]
[    0.014708] ACPI: Early table checksum verification disabled
[    0.015182] ACPI: RSDP 0x00000000000FE020 000024 (v02 HPQOEM)
[    0.015186] ACPI: XSDT 0x00000000BB7FE120 000064 (v01 HPQOEM SLIC-MPC 00000001      01000013)
[    0.015191] ACPI: FACP 0x00000000BB7FC000 0000F4 (v04 HPQOEM SLIC-MPC 00000001 MSFT 01000013)
[    0.015197] ACPI: DSDT 0x00000000BB7E6000 012F4C (v02 HPQOEM SLIC-MPC 00000001 MSFT 01000013)
[    0.015200] ACPI: FACS 0x00000000BB76E000 000040
[    0.015202] ACPI: FACS 0x00000000BB76E000 000040
[    0.015205] ACPI: ASF! 0x00000000BB7FD000 0000A5 (v32 HPQOEM SLIC-MPC 00000001 MSFT 01000013)
[    0.015208] ACPI: HPET 0x00000000BB7FB000 000038 (v01 HPQOEM SLIC-MPC 00000001 MSFT 01000013)
[    0.015211] ACPI: APIC 0x00000000BB7FA000 00008C (v02 HPQOEM SLIC-MPC 00000001 MSFT 01000013)
[    0.015213] ACPI: MCFG 0x00000000BB7F9000 00003C (v01 HPQOEM SLIC-MPC 00000001 MSFT 01000013)
[    0.015216] ACPI: SLIC 0x00000000BB7E5000 000176 (v01 HPQOEM SLIC-MPC 00000001 SLIC 000F4240)
[    0.015219] ACPI: BOOT 0x00000000BB7E2000 000028 (v01 HPQOEM SLIC-MPC 00000001 MSFT 01000013)
[    0.015222] ACPI: SSDT 0x00000000BB7DF000 0009F1 (v01 PmRef  CpuPm    00003000 INTL 20060317)
[    0.015232] ACPI: Local APIC address 0xfee00000
[    0.015355] No NUMA configuration found
[    0.015356] Faking a node at [mem 0x0000000000000000-0x000000023bffffff]
[    0.015365] NODE_DATA(0) allocated [mem 0x23bfd1000-0x23bffafff]
[    0.015728] crashkernel: memory value expected
[    0.015749] Zone ranges:
[    0.015750]   DMA      [mem 0x0000000000001000-0x0000000000ffffff]
[    0.015752]   DMA32    [mem 0x0000000001000000-0x00000000ffffffff]
[    0.015753]   Normal   [mem 0x0000000100000000-0x000000023bffffff]
[    0.015754]   Device   empty
[    0.015754] Movable zone start for each node
[    0.015757] Early memory node ranges
[    0.015758]   node   0: [mem 0x0000000000001000-0x000000000009cfff]
[    0.015759]   node   0: [mem 0x0000000000100000-0x00000000bb63efff]
[    0.015759]   node   0: [mem 0x00000000bb7ff000-0x00000000bb7fffff]
[    0.015760]   node   0: [mem 0x0000000100000000-0x00000001fbffffff]
[    0.015760]   node   0: [mem 0x0000000200000000-0x000000023bffffff]
[    0.016345] Zeroed struct page in unavailable ranges: 35364 pages
[    0.016347] Initmem setup node 0 [mem 0x0000000000001000-0x000000023bffffff]
[    0.016349] On node 0 totalpages: 2045404
[    0.016350]   DMA zone: 64 pages used for memmap
[    0.016351]   DMA zone: 21 pages reserved
[    0.016353]   DMA zone: 3996 pages, LIFO batch:0
[    0.016483]   DMA32 zone: 11929 pages used for memmap
[    0.016484]   DMA32 zone: 763456 pages, LIFO batch:63
[    0.040146]   Normal zone: 20224 pages used for memmap
[    0.040149]   Normal zone: 1277952 pages, LIFO batch:63
[    0.076612] Reserving Intel graphics memory at [mem 0xbe000000-0xbfffffff]
[    0.076910] ACPI: PM-Timer IO Port: 0x408
[    0.076912] ACPI: Local APIC address 0xfee00000
[    0.076933] IOAPIC[0]: apic_id 2, version 32, address 0xfec00000, GSI 0-23
[    0.076935] ACPI: INT_SRC_OVR (bus 0 bus_irq 0 global_irq 2 dfl dfl)
[    0.076937] ACPI: INT_SRC_OVR (bus 0 bus_irq 9 global_irq 9 high level)
[    0.076938] ACPI: IRQ0 used by override.
[    0.076940] ACPI: IRQ9 used by override.
[    0.076942] Using ACPI (MADT) for SMP configuration information
[    0.076944] ACPI: HPET id: 0x8086a201 base: 0xfed00000
[    0.076952] smpboot: Allowing 8 CPUs, 4 hotplug CPUs
[    0.076973] PM: Registered nosave memory: [mem 0x00000000-0x00000fff]
[    0.076974] PM: Registered nosave memory: [mem 0x0009d000-0x0009ffff]
[    0.076975] PM: Registered nosave memory: [mem 0x000a0000-0x000dffff]
[    0.076975] PM: Registered nosave memory: [mem 0x000e0000-0x000fffff]
[    0.076977] PM: Registered nosave memory: [mem 0xbb63f000-0xbb6befff]
[    0.076977] PM: Registered nosave memory: [mem 0xbb6bf000-0xbb7befff]
[    0.076978] PM: Registered nosave memory: [mem 0xbb7bf000-0xbb7fefff]
[    0.076979] PM: Registered nosave memory: [mem 0xbb800000-0xbfffffff]
[    0.076980] PM: Registered nosave memory: [mem 0xc0000000-0xdfffffff]
[    0.076980] PM: Registered nosave memory: [mem 0xe0000000-0xefffffff]
[    0.076981] PM: Registered nosave memory: [mem 0xf0000000-0xfeafffff]
[    0.076981] PM: Registered nosave memory: [mem 0xfeb00000-0xfeb03fff]
[    0.076982] PM: Registered nosave memory: [mem 0xfeb04000-0xfebfffff]
[    0.076982] PM: Registered nosave memory: [mem 0xfec00000-0xfec00fff]
[    0.076983] PM: Registered nosave memory: [mem 0xfec01000-0xfed0ffff]
[    0.076983] PM: Registered nosave memory: [mem 0xfed10000-0xfed13fff]
[    0.076984] PM: Registered nosave memory: [mem 0xfed14000-0xfed17fff]
[    0.076985] PM: Registered nosave memory: [mem 0xfed18000-0xfed19fff]
[    0.076985] PM: Registered nosave memory: [mem 0xfed1a000-0xfed1afff]
[    0.076986] PM: Registered nosave memory: [mem 0xfed1b000-0xfed1ffff]
[    0.076986] PM: Registered nosave memory: [mem 0xfed20000-0xfedfffff]
[    0.076987] PM: Registered nosave memory: [mem 0xfee00000-0xfee00fff]
[    0.076987] PM: Registered nosave memory: [mem 0xfee01000-0xffe7ffff]
[    0.076988] PM: Registered nosave memory: [mem 0xffe80000-0xffffffff]
[    0.076989] PM: Registered nosave memory: [mem 0x1fc000000-0x1ffffffff]
[    0.076992] [mem 0xc0000000-0xdfffffff] available for PCI devices
[    0.076993] Booting paravirtualized kernel on bare hardware
[    0.076996] clocksource: refined-jiffies: mask: 0xffffffff max_cycles: 0xffffffff, max_idle_ns: 1910969940391419 ns
[    0.077012] random: get_random_bytes called from start_kernel+0x9b/0x501 with crng_init=0
[    0.077019] setup_percpu: NR_CPUS:8192 nr_cpumask_bits:8 nr_cpu_ids:8 nr_node_ids:1
[    0.077445] percpu: Embedded 46 pages/cpu @(____ptrval____) s147928 r8192 d32296 u262144
[    0.077452] pcpu-alloc: s147928 r8192 d32296 u262144 alloc=1*2097152
[    0.077453] pcpu-alloc: [0] 0 1 2 3 4 5 6 7 
[    0.077485] Built 1 zonelists, mobility grouping on.  Total pages: 2013166
[    0.077486] Policy zone: Normal
[    0.077488] Kernel command line: BOOT_IMAGE=/vmlinuz-5.0.0-2.el7.elrepo.x86_64 root=/dev/mapper/centos-root ro crashkernel=auto rd.lvm.lv=centos/root rd.lvm.lv=centos/swap rhgb quiet
[    0.122731] Memory: 7923332K/8181616K available (12291K kernel code, 2140K rwdata, 3804K rodata, 2360K init, 3588K bss, 258284K reserved, 0K cma-reserved)
[    0.122813] SLUB: HWalign=64, Order=0-3, MinObjects=0, CPUs=8, Nodes=1
[    0.122820] Kernel/User page tables isolation: enabled
[    0.122842] ftrace: allocating 36726 entries in 144 pages
[    0.141922] rcu: Hierarchical RCU implementation.
[    0.141925] rcu: 	RCU restricting CPUs from NR_CPUS=8192 to nr_cpu_ids=8.
[    0.141927] rcu: RCU calculated value of scheduler-enlistment delay is 100 jiffies.
[    0.141927] rcu: Adjusting geometry for rcu_fanout_leaf=16, nr_cpu_ids=8
[    0.145157] NR_IRQS: 524544, nr_irqs: 488, preallocated irqs: 16
[    0.148045] Console: colour VGA+ 80x25
[    0.148050] printk: console [tty0] enabled
[    0.148066] ACPI: Core revision 20181213
[    0.148277] clocksource: hpet: mask: 0xffffffff max_cycles: 0xffffffff, max_idle_ns: 133484882848 ns
[    0.148292] hpet clockevent registered
[    0.148299] APIC: Switch to symmetric I/O mode setup
[    0.148856] ..TIMER: vector=0x30 apic1=0 pin1=2 apic2=-1 pin2=-1
[    0.153298] clocksource: tsc-early: mask: 0xffffffffffffffff max_cycles: 0x26573b33826, max_idle_ns: 440795282770 ns
[    0.153312] Calibrating delay loop (skipped), value calculated using timer frequency.. 5319.77 BogoMIPS (lpj=2659889)
[    0.153314] pid_max: default: 32768 minimum: 301
[    0.153335] LSM: Security Framework initializing
[    0.153337] SELinux:  Initializing.
[    0.155109] Dentry cache hash table entries: 1048576 (order: 11, 8388608 bytes)
[    0.156039] Inode-cache hash table entries: 524288 (order: 10, 4194304 bytes)
[    0.156092] Mount-cache hash table entries: 16384 (order: 5, 131072 bytes)
[    0.156122] Mountpoint-cache hash table entries: 16384 (order: 5, 131072 bytes)
[    0.156402] mce: CPU supports 9 MCE banks
[    0.156413] mce: CPU0: Thermal monitoring enabled (TM1)
[    0.156422] process: using mwait in idle threads
[    0.156425] Last level iTLB entries: 4KB 512, 2MB 7, 4MB 7
[    0.156426] Last level dTLB entries: 4KB 512, 2MB 32, 4MB 32, 1GB 0
[    0.156428] Spectre V2 : Mitigation: Full generic retpoline
[    0.156429] Spectre V2 : Spectre v2 / SpectreRSB mitigation: Filling RSB on context switch
[    0.156430] Speculative Store Bypass: Vulnerable
[    0.156590] Freeing SMP alternatives memory: 32K
[    0.160299] smpboot: CPU0: Intel(R) Core(TM) i5 CPU       M 480  @ 2.67GHz (family: 0x6, model: 0x25, stepping: 0x5)
[    0.160299] Performance Events: PEBS fmt1+, Westmere events, 16-deep LBR, Intel PMU driver.
[    0.160299] core: CPUID marked event: 'bus cycles' unavailable
[    0.160299] ... version:                3
[    0.160299] ... bit width:              48
[    0.160299] ... generic registers:      4
[    0.160299] ... value mask:             0000ffffffffffff
[    0.160299] ... max period:             000000007fffffff
[    0.160299] ... fixed-purpose events:   3
[    0.160299] ... event mask:             000000070000000f
[    0.160299] rcu: Hierarchical SRCU implementation.
[    0.160504] NMI watchdog: Enabled. Permanently consumes one hw-PMU counter.
[    0.160591] smp: Bringing up secondary CPUs ...
[    0.160684] x86: Booting SMP configuration:
[    0.160686] .... node  #0, CPUs:      #1 #2 #3
[    0.165374] smp: Brought up 1 node, 4 CPUs
[    0.165374] smpboot: Max logical packages: 2
[    0.165374] smpboot: Total of 4 processors activated (21279.11 BogoMIPS)
[    0.166772] devtmpfs: initialized
[    0.167355] x86/mm: Memory block size: 128MB
[    0.167987] PM: Registering ACPI NVS region [mem 0xbb6bf000-0xbb7befff] (1048576 bytes)
[    0.167987] clocksource: jiffies: mask: 0xffffffff max_cycles: 0xffffffff, max_idle_ns: 1911260446275000 ns
[    0.167987] futex hash table entries: 2048 (order: 5, 131072 bytes)
[    0.167987] pinctrl core: initialized pinctrl subsystem
[    0.168428] NET: Registered protocol family 16
[    0.168525] audit: initializing netlink subsys (disabled)
[    0.168534] audit: type=2000 audit(1553415093.020:1): state=initialized audit_enabled=0 res=1
[    0.168534] cpuidle: using governor menu
[    0.168534] Simple Boot Flag at 0x44 set to 0x1
[    0.168534] ACPI FADT declares the system doesn't support PCIe ASPM, so disable it
[    0.168534] ACPI: bus type PCI registered
[    0.168534] acpiphp: ACPI Hot Plug PCI Controller Driver version: 0.5
[    0.168540] PCI: MMCONFIG for domain 0000 [bus 00-ff] at [mem 0xe0000000-0xefffffff] (base 0xe0000000)
[    0.168555] PCI: MMCONFIG at [mem 0xe0000000-0xefffffff] reserved in E820
[    0.168569] PCI: Using configuration type 1 for base access
[    0.170127] HugeTLB registered 2.00 MiB page size, pre-allocated 0 pages
[    0.170367] ACPI: Added _OSI(Module Device)
[    0.170368] ACPI: Added _OSI(Processor Device)
[    0.170368] ACPI: Added _OSI(3.0 _SCP Extensions)
[    0.170369] ACPI: Added _OSI(Processor Aggregator Device)
[    0.170371] ACPI: Added _OSI(Linux-Dell-Video)
[    0.170372] ACPI: Added _OSI(Linux-Lenovo-NV-HDMI-Audio)
[    0.170372] ACPI: Added _OSI(Linux-HPI-Hybrid-Graphics)
[    0.180969] ACPI: 2 ACPI AML tables successfully acquired and loaded
[    0.182333] ACPI: [Firmware Bug]: BIOS _OSI(Linux) query ignored
[    0.182688] ACPI: Dynamic OEM Table Load:
[    0.182693] ACPI: SSDT 0xFFFF8882321AB800 000474 (v01 PmRef  Cpu0Ist  00003000 INTL 20060317)
[    0.183066] ACPI: Dynamic OEM Table Load:
[    0.183070] ACPI: SSDT 0xFFFF88823350D000 000891 (v01 PmRef  Cpu0Cst  00003001 INTL 20060317)
[    0.183644] ACPI: Dynamic OEM Table Load:
[    0.183648] ACPI: SSDT 0xFFFF888232202800 000303 (v01 PmRef  ApIst    00003000 INTL 20060317)
[    0.183900] ACPI: Dynamic OEM Table Load:
[    0.183904] ACPI: SSDT 0xFFFF888232209C00 000119 (v01 PmRef  ApCst    00003000 INTL 20060317)
[    0.184611] ACPI: EC: EC started
[    0.184612] ACPI: EC: interrupt blocked
[    0.218385] ACPI: \_SB_.PCI0.LPCB.EC0_: Used as first EC
[    0.218387] ACPI: \_SB_.PCI0.LPCB.EC0_: GPE=0x16, EC_CMD/EC_SC=0x66, EC_DATA=0x62
[    0.218388] ACPI: \_SB_.PCI0.LPCB.EC0_: Used as boot DSDT EC to handle transactions
[    0.218389] ACPI: Interpreter enabled
[    0.218418] ACPI: (supports S0 S3 S4 S5)
[    0.218419] ACPI: Using IOAPIC for interrupt routing
[    0.218451] PCI: Using host bridge windows from ACPI; if necessary, use "pci=nocrs" and report a bug
[    0.218663] ACPI: Enabled 17 GPEs in block 00 to 3F
[    0.225471] ACPI: PCI Root Bridge [PCI0] (domain 0000 [bus 00-fe])
[    0.225477] acpi PNP0A08:00: _OSC: OS supports [ExtendedConfig ASPM ClockPM Segments MSI]
[    0.225509] acpi PNP0A08:00: _OSC failed (AE_ERROR); disabling ASPM
[    0.225950] PCI host bridge to bus 0000:00
[    0.225952] pci_bus 0000:00: root bus resource [io  0x0000-0x0cf7 window]
[    0.225954] pci_bus 0000:00: root bus resource [io  0x0d00-0xffff window]
[    0.225955] pci_bus 0000:00: root bus resource [mem 0x000a0000-0x000bffff window]
[    0.225956] pci_bus 0000:00: root bus resource [mem 0xc0000000-0xfeafffff window]
[    0.225958] pci_bus 0000:00: root bus resource [bus 00-fe]
[    0.225966] pci 0000:00:00.0: [8086:0044] type 00 class 0x060000
[    0.225989] DMAR: BIOS has allocated no shadow GTT; disabling IOMMU for graphics
[    0.226060] pci 0000:00:02.0: [8086:0046] type 00 class 0x030000
[    0.226070] pci 0000:00:02.0: reg 0x10: [mem 0xd0000000-0xd03fffff 64bit]
[    0.226075] pci 0000:00:02.0: reg 0x18: [mem 0xc0000000-0xcfffffff 64bit pref]
[    0.226079] pci 0000:00:02.0: reg 0x20: [io  0x4050-0x4057]
[    0.226191] pci 0000:00:16.0: [8086:3b64] type 00 class 0x078000
[    0.226222] pci 0000:00:16.0: reg 0x10: [mem 0xd4406100-0xd440610f 64bit]
[    0.226319] pci 0000:00:16.0: PME# supported from D0 D3hot D3cold
[    0.226413] pci 0000:00:1a.0: [8086:3b3c] type 00 class 0x0c0320
[    0.227147] pci 0000:00:1a.0: reg 0x10: [mem 0xd4405c00-0xd4405fff]
[    0.229347] pci 0000:00:1a.0: PME# supported from D0 D3hot D3cold
[    0.229439] pci 0000:00:1b.0: [8086:3b56] type 00 class 0x040300
[    0.229470] pci 0000:00:1b.0: reg 0x10: [mem 0xd4400000-0xd4403fff 64bit]
[    0.229576] pci 0000:00:1b.0: PME# supported from D0 D3hot D3cold
[    0.229661] pci 0000:00:1c.0: [8086:3b42] type 01 class 0x060400
[    0.229770] pci 0000:00:1c.0: PME# supported from D0 D3hot D3cold
[    0.229863] pci 0000:00:1c.1: [8086:3b44] type 01 class 0x060400
[    0.229972] pci 0000:00:1c.1: PME# supported from D0 D3hot D3cold
[    0.230072] pci 0000:00:1d.0: [8086:3b34] type 00 class 0x0c0320
[    0.230664] pci 0000:00:1d.0: reg 0x10: [mem 0xd4405800-0xd4405bff]
[    0.232890] pci 0000:00:1d.0: PME# supported from D0 D3hot D3cold
[    0.232977] pci 0000:00:1e.0: [8086:2448] type 01 class 0x060401
[    0.233121] pci 0000:00:1f.0: [8086:3b09] type 00 class 0x060100
[    0.233438] pci 0000:00:1f.2: [8086:3b29] type 00 class 0x010601
[    0.233464] pci 0000:00:1f.2: reg 0x10: [io  0x4048-0x404f]
[    0.233475] pci 0000:00:1f.2: reg 0x14: [io  0x405c-0x405f]
[    0.233485] pci 0000:00:1f.2: reg 0x18: [io  0x4040-0x4047]
[    0.233495] pci 0000:00:1f.2: reg 0x1c: [io  0x4058-0x405b]
[    0.233505] pci 0000:00:1f.2: reg 0x20: [io  0x4020-0x403f]
[    0.233516] pci 0000:00:1f.2: reg 0x24: [mem 0xd4405000-0xd44057ff]
[    0.233574] pci 0000:00:1f.2: PME# supported from D3hot
[    0.233651] pci 0000:00:1f.3: [8086:3b30] type 00 class 0x0c0500
[    0.233677] pci 0000:00:1f.3: reg 0x10: [mem 0xd4406000-0xd44060ff 64bit]
[    0.233705] pci 0000:00:1f.3: reg 0x20: [io  0x4000-0x401f]
[    0.233803] pci 0000:00:1f.6: [8086:3b32] type 00 class 0x118000
[    0.233833] pci 0000:00:1f.6: reg 0x10: [mem 0xd4404000-0xd4404fff 64bit]
[    0.234077] pci 0000:02:00.0: [14e4:4727] type 00 class 0x028000
[    0.234128] pci 0000:02:00.0: reg 0x10: [mem 0xd3400000-0xd3403fff 64bit]
[    0.234210] pci 0000:02:00.0: enabling Extended Tags
[    0.234320] pci 0000:02:00.0: supports D1 D2
[    0.234456] pci 0000:00:1c.0: PCI bridge to [bus 02]
[    0.234460] pci 0000:00:1c.0:   bridge window [io  0x3000-0x3fff]
[    0.234464] pci 0000:00:1c.0:   bridge window [mem 0xd3400000-0xd43fffff]
[    0.234471] pci 0000:00:1c.0:   bridge window [mem 0xd0400000-0xd13fffff 64bit pref]
[    0.234597] pci 0000:03:00.0: [10ec:8136] type 00 class 0x020000
[    0.234739] pci 0000:03:00.0: reg 0x10: [io  0x2000-0x20ff]
[    0.234817] pci 0000:03:00.0: reg 0x18: [mem 0xd1410000-0xd1410fff 64bit pref]
[    0.234887] pci 0000:03:00.0: reg 0x20: [mem 0xd1400000-0xd140ffff 64bit pref]
[    0.234932] pci 0000:03:00.0: reg 0x30: [mem 0xffff0000-0xffffffff pref]
[    0.235288] pci 0000:03:00.0: supports D1 D2
[    0.235290] pci 0000:03:00.0: PME# supported from D0 D1 D2 D3hot D3cold
[    0.235790] pci 0000:00:1c.1: PCI bridge to [bus 03]
[    0.235794] pci 0000:00:1c.1:   bridge window [io  0x2000-0x2fff]
[    0.235798] pci 0000:00:1c.1:   bridge window [mem 0xd2400000-0xd33fffff]
[    0.235805] pci 0000:00:1c.1:   bridge window [mem 0xd1400000-0xd23fffff 64bit pref]
[    0.235831] pci_bus 0000:04: extended config space not accessible
[    0.235883] pci 0000:00:1e.0: PCI bridge to [bus 04] (subtractive decode)
[    0.235896] pci 0000:00:1e.0:   bridge window [io  0x0000-0x0cf7 window] (subtractive decode)
[    0.235897] pci 0000:00:1e.0:   bridge window [io  0x0d00-0xffff window] (subtractive decode)
[    0.235899] pci 0000:00:1e.0:   bridge window [mem 0x000a0000-0x000bffff window] (subtractive decode)
[    0.235900] pci 0000:00:1e.0:   bridge window [mem 0xc0000000-0xfeafffff window] (subtractive decode)
[    0.236307] ACPI: PCI Interrupt Link [LNKA] (IRQs 1 3 4 5 6 7 10 12 14 15) *0
[    0.236356] ACPI: PCI Interrupt Link [LNKB] (IRQs 1 3 4 5 6 7 *11 12 14 15)
[    0.236401] ACPI: PCI Interrupt Link [LNKC] (IRQs 1 3 4 5 6 7 10 12 14 15) *0, disabled.
[    0.236448] ACPI: PCI Interrupt Link [LNKD] (IRQs 1 3 4 5 6 7 11 12 14 15) *10
[    0.236494] ACPI: PCI Interrupt Link [LNKE] (IRQs 1 3 4 5 6 7 10 12 14 15) *0, disabled.
[    0.236540] ACPI: PCI Interrupt Link [LNKF] (IRQs 1 3 4 5 6 *7 11 12 14 15)
[    0.236585] ACPI: PCI Interrupt Link [LNKG] (IRQs 1 3 4 5 6 7 10 12 14 15) *11
[    0.236631] ACPI: PCI Interrupt Link [LNKH] (IRQs 1 3 4 5 6 7 11 12 14 15) *0, disabled.
[    0.236729] ACPI: PCI Root Bridge [CPBG] (domain 0000 [bus ff])
[    0.236733] acpi PNP0A03:00: _OSC: OS supports [ExtendedConfig ASPM ClockPM Segments MSI]
[    0.236797] PCI host bridge to bus 0000:ff
[    0.236799] pci_bus 0000:ff: root bus resource [bus ff]
[    0.236804] pci 0000:ff:00.0: [8086:2c62] type 00 class 0x060000
[    0.236846] pci 0000:ff:00.1: [8086:2d01] type 00 class 0x060000
[    0.236893] pci 0000:ff:02.0: [8086:2d10] type 00 class 0x060000
[    0.236931] pci 0000:ff:02.1: [8086:2d11] type 00 class 0x060000
[    0.236969] pci 0000:ff:02.2: [8086:2d12] type 00 class 0x060000
[    0.237007] pci 0000:ff:02.3: [8086:2d13] type 00 class 0x060000
[    0.237145] ACPI: EC: interrupt unblocked
[    0.237168] ACPI: EC: event unblocked
[    0.237179] ACPI: \_SB_.PCI0.LPCB.EC0_: GPE=0x16, EC_CMD/EC_SC=0x66, EC_DATA=0x62
[    0.237180] ACPI: \_SB_.PCI0.LPCB.EC0_: Used as boot DSDT EC to handle transactions and events
[    0.237320] pci 0000:00:02.0: vgaarb: setting as boot VGA device
[    0.237320] pci 0000:00:02.0: vgaarb: VGA device added: decodes=io+mem,owns=io+mem,locks=none
[    0.237320] pci 0000:00:02.0: vgaarb: bridge control possible
[    0.237320] vgaarb: loaded
[    0.237429] SCSI subsystem initialized
[    0.237448] ACPI: bus type USB registered
[    0.237465] usbcore: registered new interface driver usbfs
[    0.237471] usbcore: registered new interface driver hub
[    0.237496] usbcore: registered new device driver usb
[    0.237522] EDAC MC: Ver: 3.0.0
[    0.237522] PCI: Using ACPI for IRQ routing
[    0.247653] PCI: pci_cache_line_size set to 64 bytes
[    0.247733] e820: reserve RAM buffer [mem 0x0009d000-0x0009ffff]
[    0.247735] e820: reserve RAM buffer [mem 0xbb63f000-0xbbffffff]
[    0.247735] e820: reserve RAM buffer [mem 0xbb800000-0xbbffffff]
[    0.247844] NetLabel: Initializing
[    0.247845] NetLabel:  domain hash size = 128
[    0.247846] NetLabel:  protocols = UNLABELED CIPSOv4 CALIPSO
[    0.247862] NetLabel:  unlabeled traffic allowed by default
[    0.247865] hpet0: at MMIO 0xfed00000, IRQs 2, 8, 0, 0, 0, 0, 0, 0
[    0.247865] hpet0: 8 comparators, 64-bit 14.318180 MHz counter
[    0.249322] clocksource: Switched to clocksource tsc-early
[    0.261175] VFS: Disk quotas dquot_6.6.0
[    0.261203] VFS: Dquot-cache hash table entries: 512 (order 0, 4096 bytes)
[    0.261288] pnp: PnP ACPI init
[    0.261933] system 00:00: [io  0x0680-0x069f] has been reserved
[    0.261934] system 00:00: [io  0x0800-0x080f] has been reserved
[    0.261936] system 00:00: [io  0xffff] has been reserved
[    0.261938] system 00:00: [io  0xffff] has been reserved
[    0.261939] system 00:00: [io  0x0400-0x047f] has been reserved
[    0.261941] system 00:00: [io  0x0500-0x057f] has been reserved
[    0.261942] system 00:00: [io  0x164e-0x164f] has been reserved
[    0.261944] system 00:00: [io  0x0380-0x038e] has been reserved
[    0.261950] system 00:00: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.261975] pnp 00:01: Plug and Play ACPI device, IDs PNP0b00 (active)
[    0.262001] pnp 00:02: Plug and Play ACPI device, IDs PNP0303 (active)
[    0.262032] pnp 00:03: Plug and Play ACPI device, IDs SYN1e1b SYN1e00 SYN0002 PNP0f13 (active)
[    0.262272] system 00:04: [mem 0xfed1c000-0xfed1ffff] has been reserved
[    0.262274] system 00:04: [mem 0xfed10000-0xfed13fff] has been reserved
[    0.262276] system 00:04: [mem 0xfed18000-0xfed18fff] has been reserved
[    0.262277] system 00:04: [mem 0xfed19000-0xfed19fff] has been reserved
[    0.262279] system 00:04: [mem 0xe0000000-0xefffffff] has been reserved
[    0.262280] system 00:04: [mem 0xfed20000-0xfed3ffff] has been reserved
[    0.262282] system 00:04: [mem 0xff000000-0xffffffff] could not be reserved
[    0.262284] system 00:04: [mem 0xfee00000-0xfeefffff] could not be reserved
[    0.262285] system 00:04: [mem 0xd4500000-0xd4500fff] has been reserved
[    0.262290] system 00:04: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.262408] pnp: PnP ACPI: found 5 devices
[    0.268536] clocksource: acpi_pm: mask: 0xffffff max_cycles: 0xffffff, max_idle_ns: 2085701024 ns
[    0.268541] pci 0000:03:00.0: can't claim BAR 6 [mem 0xffff0000-0xffffffff pref]: no compatible bridge window
[    0.268575] pci 0000:00:1c.0: PCI bridge to [bus 02]
[    0.268578] pci 0000:00:1c.0:   bridge window [io  0x3000-0x3fff]
[    0.268584] pci 0000:00:1c.0:   bridge window [mem 0xd3400000-0xd43fffff]
[    0.268588] pci 0000:00:1c.0:   bridge window [mem 0xd0400000-0xd13fffff 64bit pref]
[    0.268597] pci 0000:03:00.0: BAR 6: assigned [mem 0xd2400000-0xd240ffff pref]
[    0.268599] pci 0000:00:1c.1: PCI bridge to [bus 03]
[    0.268602] pci 0000:00:1c.1:   bridge window [io  0x2000-0x2fff]
[    0.268607] pci 0000:00:1c.1:   bridge window [mem 0xd2400000-0xd33fffff]
[    0.268611] pci 0000:00:1c.1:   bridge window [mem 0xd1400000-0xd23fffff 64bit pref]
[    0.268618] pci 0000:00:1e.0: PCI bridge to [bus 04]
[    0.268633] pci_bus 0000:00: resource 4 [io  0x0000-0x0cf7 window]
[    0.268634] pci_bus 0000:00: resource 5 [io  0x0d00-0xffff window]
[    0.268636] pci_bus 0000:00: resource 6 [mem 0x000a0000-0x000bffff window]
[    0.268638] pci_bus 0000:00: resource 7 [mem 0xc0000000-0xfeafffff window]
[    0.268639] pci_bus 0000:02: resource 0 [io  0x3000-0x3fff]
[    0.268641] pci_bus 0000:02: resource 1 [mem 0xd3400000-0xd43fffff]
[    0.268642] pci_bus 0000:02: resource 2 [mem 0xd0400000-0xd13fffff 64bit pref]
[    0.268643] pci_bus 0000:03: resource 0 [io  0x2000-0x2fff]
[    0.268645] pci_bus 0000:03: resource 1 [mem 0xd2400000-0xd33fffff]
[    0.268646] pci_bus 0000:03: resource 2 [mem 0xd1400000-0xd23fffff 64bit pref]
[    0.268647] pci_bus 0000:04: resource 4 [io  0x0000-0x0cf7 window]
[    0.268649] pci_bus 0000:04: resource 5 [io  0x0d00-0xffff window]
[    0.268650] pci_bus 0000:04: resource 6 [mem 0x000a0000-0x000bffff window]
[    0.268652] pci_bus 0000:04: resource 7 [mem 0xc0000000-0xfeafffff window]
[    0.268721] NET: Registered protocol family 2
[    0.268915] tcp_listen_portaddr_hash hash table entries: 4096 (order: 4, 65536 bytes)
[    0.268951] TCP established hash table entries: 65536 (order: 7, 524288 bytes)
[    0.269092] TCP bind hash table entries: 65536 (order: 8, 1048576 bytes)
[    0.269284] TCP: Hash tables configured (established 65536 bind 65536)
[    0.269348] UDP hash table entries: 4096 (order: 5, 131072 bytes)
[    0.269381] UDP-Lite hash table entries: 4096 (order: 5, 131072 bytes)
[    0.269461] NET: Registered protocol family 1
[    0.269488] pci 0000:00:02.0: BIOS left Intel GPU interrupts enabled; disabling
[    0.269496] pci 0000:00:02.0: Video device with shadowed ROM at [mem 0x000c0000-0x000dffff]
[    0.281736] pci 0000:00:1a.0: quirk_usb_early_handoff+0x0/0x6b0 took 11940 usecs
[    0.293729] pci 0000:00:1d.0: quirk_usb_early_handoff+0x0/0x6b0 took 11694 usecs
[    0.293796] PCI: CLS 64 bytes, default 64
[    0.293856] Unpacking initramfs...
[    0.747653] Freeing initrd memory: 32628K
[    0.747701] PCI-DMA: Using software bounce buffering for IO (SWIOTLB)
[    0.747703] software IO TLB: mapped [mem 0xb763f000-0xbb63f000] (64MB)
[    0.750063] Initialise system trusted keyrings
[    0.750104] workingset: timestamp_bits=36 max_order=21 bucket_order=0
[    0.751475] zbud: loaded
[    1.124742] NET: Registered protocol family 38
[    1.124746] Key type asymmetric registered
[    1.124747] Asymmetric key parser 'x509' registered
[    1.124770] Block layer SCSI generic (bsg) driver version 0.4 loaded (major 247)
[    1.124805] io scheduler mq-deadline registered
[    1.124806] io scheduler kyber registered
[    1.124868] io scheduler bfq registered
[    1.125336] intel_idle: MWAIT substates: 0x1120
[    1.125337] intel_idle: v0.4.1 model 0x25
[    1.125629] intel_idle: lapic_timer_reliable_states 0xffffffff
[    1.126346] ACPI: AC Adapter [ACAD] (off-line)
[    1.126438] input: Power Button as /devices/LNXSYSTM:00/LNXSYBUS:00/PNP0C0C:00/input/input0
[    1.126447] ACPI: Power Button [PWRB]
[    1.126478] input: Lid Switch as /devices/LNXSYSTM:00/LNXSYBUS:00/PNP0C0D:00/input/input1
[    1.126483] ACPI: Lid Switch [LID0]
[    1.126521] input: Power Button as /devices/LNXSYSTM:00/LNXPWRBN:00/input/input2
[    1.126578] ACPI: Power Button [PWRF]
[    1.133311] thermal LNXTHERM:00: registered as thermal_zone0
[    1.133312] ACPI: Thermal Zone [TZ01] (59 C)
[    1.133515] Serial: 8250/16550 driver, 4 ports, IRQ sharing enabled
[    1.135241] Non-volatile memory driver v1.3
[    1.135355] Linux agpgart interface v0.103
[    1.136080] rdac: device handler registered
[    1.136118] hp_sw: device handler registered
[    1.136119] emc: device handler registered
[    1.136252] alua: device handler registered
[    1.136561] libphy: Fixed MDIO Bus: probed
[    1.136607] ehci_hcd: USB 2.0 'Enhanced' Host Controller (EHCI) Driver
[    1.136610] ehci-pci: EHCI PCI platform driver
[    1.136800] ehci-pci 0000:00:1a.0: EHCI Host Controller
[    1.136880] ehci-pci 0000:00:1a.0: new USB bus registered, assigned bus number 1
[    1.136905] ehci-pci 0000:00:1a.0: debug port 2
[    1.140848] ehci-pci 0000:00:1a.0: cache line size of 64 is not supported
[    1.140880] ehci-pci 0000:00:1a.0: irq 16, io mem 0xd4405c00
[    1.148240] ehci-pci 0000:00:1a.0: USB 2.0 started, EHCI 1.00
[    1.148381] usb usb1: New USB device found, idVendor=1d6b, idProduct=0002, bcdDevice= 5.00
[    1.148384] usb usb1: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    1.148387] usb usb1: Product: EHCI Host Controller
[    1.148389] usb usb1: Manufacturer: Linux 5.0.0-2.el7.elrepo.x86_64 ehci_hcd
[    1.148392] usb usb1: SerialNumber: 0000:00:1a.0
[    1.148581] hub 1-0:1.0: USB hub found
[    1.148593] hub 1-0:1.0: 3 ports detected
[    1.148952] ehci-pci 0000:00:1d.0: EHCI Host Controller
[    1.149022] ehci-pci 0000:00:1d.0: new USB bus registered, assigned bus number 2
[    1.149039] ehci-pci 0000:00:1d.0: debug port 2
[    1.152957] ehci-pci 0000:00:1d.0: cache line size of 64 is not supported
[    1.152979] ehci-pci 0000:00:1d.0: irq 21, io mem 0xd4405800
[    1.160291] ehci-pci 0000:00:1d.0: USB 2.0 started, EHCI 1.00
[    1.160427] usb usb2: New USB device found, idVendor=1d6b, idProduct=0002, bcdDevice= 5.00
[    1.160430] usb usb2: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    1.160432] usb usb2: Product: EHCI Host Controller
[    1.160435] usb usb2: Manufacturer: Linux 5.0.0-2.el7.elrepo.x86_64 ehci_hcd
[    1.160437] usb usb2: SerialNumber: 0000:00:1d.0
[    1.160617] hub 2-0:1.0: USB hub found
[    1.160628] hub 2-0:1.0: 3 ports detected
[    1.160819] ohci_hcd: USB 1.1 'Open' Host Controller (OHCI) Driver
[    1.160826] ohci-pci: OHCI PCI platform driver
[    1.160842] uhci_hcd: USB Universal Host Controller Interface driver
[    1.160912] usbcore: registered new interface driver usbserial_generic
[    1.160923] usbserial: USB Serial support registered for generic
[    1.160933] usbcore: registered new interface driver wishbone_serial
[    1.160940] usbserial: USB Serial support registered for wishbone_serial
[    1.160990] i8042: PNP: PS/2 Controller [PNP0303:PS2K,PNP0f13:PS2M] at 0x60,0x64 irq 1,12
[    1.176994] serio: i8042 KBD port at 0x60,0x64 irq 1
[    1.177003] serio: i8042 AUX port at 0x60,0x64 irq 12
[    1.177197] mousedev: PS/2 mouse device common for all mice
[    1.178567] rtc_cmos 00:01: RTC can wake from S4
[    1.178797] rtc_cmos 00:01: registered as rtc0
[    1.178833] rtc_cmos 00:01: alarms up to one year, y3k, 242 bytes nvram, hpet irqs
[    1.179011] ledtrig-cpu: registered to indicate activity on CPUs
[    1.179340] hidraw: raw HID events driver (C) Jiri Kosina
[    1.179518] usbcore: registered new interface driver usbhid
[    1.179519] usbhid: USB HID core driver
[    1.179564] drop_monitor: Initializing network drop monitor service
[    1.179712] Initializing XFRM netlink socket
[    1.179946] NET: Registered protocol family 10
[    1.180392] Segment Routing with IPv6
[    1.180429] NET: Registered protocol family 17
[    1.180456] Bridge firewalling registered
[    1.181143] microcode: sig=0x20655, pf=0x10, revision=0x4
[    1.181221] microcode: Microcode Update Driver: v2.2.
[    1.181240] sched_clock: Marking stable (1178354342, 2854842)->(1313923670, -132714486)
[    1.181695] registered taskstats version 1
[    1.181699] Loading compiled-in X.509 certificates
[    1.181734] zswap: loaded using pool lzo/zbud
[    1.185282] Key type big_key registered
[    1.187811] Key type trusted registered
[    1.190361] Key type encrypted registered
[    1.190380] ima: No TPM chip found, activating TPM-bypass!
[    1.190387] ima: Allocated hash algorithm: sha1
[    1.190394] No architecture policies found
[    1.190404] evm: Initialising EVM extended attributes:
[    1.190405] evm: security.selinux
[    1.190405] evm: security.ima
[    1.190406] evm: security.capability
[    1.190407] evm: HMAC attrs: 0x1
[    1.190818] rtc_cmos 00:01: setting system clock to 2019-03-24T08:11:34 UTC (1553415094)
[    1.201563] input: AT Translated Set 2 keyboard as /devices/platform/i8042/serio0/input/input3
[    1.207966] battery: ACPI: Battery Slot [BAT0] (battery present)
[    1.212510] Freeing unused kernel image memory: 2360K
[    1.221357] Write protecting the kernel read-only data: 18432k
[    1.222568] Freeing unused kernel image memory: 2020K
[    1.222880] Freeing unused kernel image memory: 292K
[    1.222957] Run /init as init process
[    1.229048] random: systemd: uninitialized urandom read (16 bytes read)
[    1.229694] random: systemd: uninitialized urandom read (16 bytes read)
[    1.229722] random: systemd: uninitialized urandom read (16 bytes read)
[    1.235298] systemd[1]: systemd 219 running in system mode. (+PAM +AUDIT +SELINUX +IMA -APPARMOR +SMACK +SYSVINIT +UTMP +LIBCRYPTSETUP +GCRYPT +GNUTLS +ACL +XZ +LZ4 -SECCOMP +BLKID +ELFUTILS +KMOD +IDN)
[    1.248494] systemd[1]: Detected architecture x86-64.
[    1.248501] systemd[1]: Running in initial RAM disk.
[    1.248572] systemd[1]: Set hostname to <cenos7test.com>.
[    1.310538] systemd[1]: Reached target Swap.
[    1.310563] systemd[1]: Starting Swap.
[    1.310593] systemd[1]: Reached target Timers.
[    1.310608] systemd[1]: Starting Timers.
[    1.310632] systemd[1]: Reached target Local File Systems.
[    1.310647] systemd[1]: Starting Local File Systems.
[    1.318692] ip_local_port_range: prefer different parity for start/end values.
[    1.471350] usb 1-1: new high-speed USB device number 2 using ehci-pci
[    1.486339] usb 2-1: new high-speed USB device number 2 using ehci-pci
[    1.547406] device-mapper: uevent: version 1.0.3
[    1.547495] device-mapper: ioctl: 4.39.0-ioctl (2018-04-03) initialised: dm-devel@redhat.com
[    1.600709] usb 1-1: New USB device found, idVendor=8087, idProduct=0020, bcdDevice= 0.00
[    1.600713] usb 1-1: New USB device strings: Mfr=0, Product=0, SerialNumber=0
[    1.600989] hub 1-1:1.0: USB hub found
[    1.601071] hub 1-1:1.0: 6 ports detected
[    1.615583] usb 2-1: New USB device found, idVendor=8087, idProduct=0020, bcdDevice= 0.00
[    1.615588] usb 2-1: New USB device strings: Mfr=0, Product=0, SerialNumber=0
[    1.615856] hub 2-1:1.0: USB hub found
[    1.615949] hub 2-1:1.0: 8 ports detected
[    1.639609] libphy: r8169: probed
[    1.639831] r8169 0000:03:00.0 eth0: RTL8102e, 78:ac:c0:57:b5:a3, XID 24e, IRQ 24
[    1.642550] libata version 3.00 loaded.
[    1.645938] ahci 0000:00:1f.2: version 3.0
[    1.646337] ahci 0000:00:1f.2: AHCI 0001.0300 32 slots 4 ports 3 Gbps 0x3 impl SATA mode
[    1.646341] ahci 0000:00:1f.2: flags: 64bit ncq sntf ilck pm led clo pio slum part ems apst 
[    1.650133] scsi host0: ahci
[    1.650636] scsi host1: ahci
[    1.650766] scsi host2: ahci
[    1.659215] scsi host3: ahci
[    1.659378] ata1: SATA max UDMA/133 abar m2048@0xd4405000 port 0xd4405100 irq 25
[    1.659384] ata2: SATA max UDMA/133 abar m2048@0xd4405000 port 0xd4405180 irq 25
[    1.659386] ata3: DUMMY
[    1.659387] ata4: DUMMY
[    1.662456] pci 0000:00:00.0: Intel HD Graphics Chipset
[    1.662499] pci 0000:00:00.0: detected gtt size: 2097152K total, 262144K mappable
[    1.663040] pci 0000:00:00.0: detected 32768K stolen memory
[    1.663098] [drm] Replacing VGA console driver
[    1.663667] Console: switching to colour dummy device 80x25
[    1.667123] [drm] Supports vblank timestamp caching Rev 2 (21.10.2013).
[    1.667125] [drm] Driver supports precise vblank timestamp query.
[    1.667703] i915 0000:00:02.0: vgaarb: changed VGA decodes: olddecodes=io+mem,decodes=io+mem:owns=io+mem
[    1.679733] r8169 0000:03:00.0 enp3s0: renamed from eth0
[    1.698006] [drm] RC6 disabled, disabling runtime PM support
[    1.700220] [drm] Initialized i915 1.6.0 20181204 for 0000:00:02.0 on minor 0
[    1.701423] ACPI: Video Device [GFX0] (multi-head: yes  rom: no  post: no)
[    1.702300] acpi device:01: registered as cooling_device4
[    1.702404] input: Video Bus as /devices/LNXSYSTM:00/LNXSYBUS:00/PNP0A08:00/LNXVIDEO:00/input/input6
[    1.739864] fbcon: inteldrmfb (fb0) is primary device
[    1.780409] tsc: Refined TSC clocksource calibration: 2659.999 MHz
[    1.780471] clocksource: tsc: mask: 0xffffffffffffffff max_cycles: 0x2657a34898c, max_idle_ns: 440795323804 ns
[    1.780497] clocksource: Switched to clocksource tsc
[    1.876380] usb 1-1.3: new full-speed USB device number 3 using ehci-pci
[    1.892366] usb 2-1.5: new high-speed USB device number 3 using ehci-pci
[    1.960089] random: fast init done
[    1.961906] usb 1-1.3: New USB device found, idVendor=0a5c, idProduct=21b4, bcdDevice= 4.81
[    1.961910] usb 1-1.3: New USB device strings: Mfr=1, Product=2, SerialNumber=3
[    1.961913] usb 1-1.3: Product: Broadcom 2070 Bluetooth
[    1.961916] usb 1-1.3: Manufacturer: Broadcom Corp
[    1.961919] usb 1-1.3: SerialNumber: E02A828D4247
[    1.970647] ata2: SATA link up 1.5 Gbps (SStatus 113 SControl 300)
[    1.971364] ata1: SATA link up 3.0 Gbps (SStatus 123 SControl 300)
[    1.974427] ata2.00: ATAPI: hp      DVDRAM GT31L, mP01, max UDMA/100
[    1.978356] ata2.00: configured for UDMA/100
[    1.988583] usb 2-1.5: New USB device found, idVendor=152d, idProduct=0310, bcdDevice= 0.68
[    1.988587] usb 2-1.5: New USB device strings: Mfr=1, Product=2, SerialNumber=3
[    1.988590] usb 2-1.5: Product: USB2.0 UVC VGA WebCam
[    1.988592] usb 2-1.5: Manufacturer: JMicron Technology Corp.
[    1.988594] usb 2-1.5: SerialNumber: JM310-V00.01
[    2.027388] usb 1-1.5: new high-speed USB device number 4 using ehci-pci
[    2.102610] ata1.00: ATA-10: ST1000LM048-2E7172, SDM1, max UDMA/133
[    2.102613] ata1.00: 1953525168 sectors, multi 16: LBA48 NCQ (depth 32), AA
[    2.151999] ata1.00: configured for UDMA/133
[    2.152281] scsi 0:0:0:0: Direct-Access     ATA      ST1000LM048-2E71 SDM1 PQ: 0 ANSI: 5
[    2.155518] scsi 1:0:0:0: CD-ROM            hp       DVDRAM GT31L     mP01 PQ: 0 ANSI: 5
[    2.242172] psmouse serio1: synaptics: queried max coordinates: x [..5888], y [..4856]
[    2.355036] usb 1-1.5: New USB device found, idVendor=0bda, idProduct=0158, bcdDevice=58.88
[    2.355040] usb 1-1.5: New USB device strings: Mfr=1, Product=2, SerialNumber=3
[    2.355042] usb 1-1.5: Product: USB2.0-CRW
[    2.355045] usb 1-1.5: Manufacturer: Generic
[    2.355047] usb 1-1.5: SerialNumber: 20071114173400000
[    2.358728] psmouse serio1: synaptics: Touchpad model: 1, fw: 7.4, id: 0x1e0b1, caps: 0xd04771/0xe40000/0xa0400/0x0, board id: 0, fw id: 639087
[    2.363173] usbcore: registered new interface driver usb-storage
[    2.363781] usbcore: registered new interface driver uas
[    2.365660] ums-realtek 1-1.5:1.0: USB Mass Storage device detected
[    2.383440] scsi host4: usb-storage 1-1.5:1.0
[    2.383534] usbcore: registered new interface driver ums-realtek
[    2.422394] usb 1-1.5: USB disconnect, device number 4
[    2.436756] input: SynPS/2 Synaptics TouchPad as /devices/platform/i8042/serio1/input/input5
[    2.630873] Console: switching to colour frame buffer device 170x48
[    2.652214] i915 0000:00:02.0: fb0: inteldrmfb frame buffer device
[    2.668342] sd 0:0:0:0: [sda] 1953525168 512-byte logical blocks: (1.00 TB/932 GiB)
[    2.668345] sd 0:0:0:0: [sda] 4096-byte physical blocks
[    2.668391] sd 0:0:0:0: [sda] Write Protect is off
[    2.668395] sd 0:0:0:0: [sda] Mode Sense: 00 3a 00 00
[    2.668463] sd 0:0:0:0: [sda] Write cache: enabled, read cache: enabled, doesn't support DPO or FUA
[    2.692957] sr 1:0:0:0: [sr0] scsi3-mmc drive: 24x/24x writer dvd-ram cd/rw xa/form2 cdda tray
[    2.692960] cdrom: Uniform CD-ROM driver Revision: 3.20
[    2.693049]  sda: sda1 sda2 sda3 sda4 < sda5 >
[    2.693506] sr 1:0:0:0: Attached scsi CD-ROM sr0
[    2.694637] sd 0:0:0:0: [sda] Attached SCSI disk
[    3.435484] SGI XFS with ACLs, security attributes, no debug enabled
[    3.457238] XFS (dm-0): Mounting V5 Filesystem
[    3.596615] XFS (dm-0): Ending clean mount
[    3.664402] random: crng init done
[    3.664406] random: 7 urandom warning(s) missed due to ratelimiting
[    4.002439] systemd-journald[194]: Received SIGTERM from PID 1 (systemd).
[    4.167958] printk: systemd: 24 output lines suppressed due to ratelimiting
[    4.604263] audit: type=1404 audit(1553415097.911:2): enforcing=1 old_enforcing=0 auid=4294967295 ses=4294967295 enabled=1 old-enabled=1 lsm=selinux res=1
[    4.802958] SELinux:  Permission getrlimit in class process not defined in policy.
[    4.802993] SELinux:  Permission map in class file not defined in policy.
[    4.803005] SELinux:  Permission map in class dir not defined in policy.
[    4.803018] SELinux:  Permission map in class lnk_file not defined in policy.
[    4.803026] SELinux:  Permission map in class chr_file not defined in policy.
[    4.803034] SELinux:  Permission map in class blk_file not defined in policy.
[    4.803043] SELinux:  Permission map in class sock_file not defined in policy.
[    4.803051] SELinux:  Permission map in class fifo_file not defined in policy.
[    4.803060] SELinux:  Permission map in class socket not defined in policy.
[    4.803069] SELinux:  Permission map in class tcp_socket not defined in policy.
[    4.803079] SELinux:  Permission map in class udp_socket not defined in policy.
[    4.803088] SELinux:  Permission map in class rawip_socket not defined in policy.
[    4.803101] SELinux:  Permission map in class netlink_socket not defined in policy.
[    4.803109] SELinux:  Permission map in class packet_socket not defined in policy.
[    4.803117] SELinux:  Permission map in class key_socket not defined in policy.
[    4.803126] SELinux:  Permission map in class unix_stream_socket not defined in policy.
[    4.803135] SELinux:  Permission map in class unix_dgram_socket not defined in policy.
[    4.803159] SELinux:  Permission map in class netlink_route_socket not defined in policy.
[    4.803169] SELinux:  Permission map in class netlink_tcpdiag_socket not defined in policy.
[    4.803179] SELinux:  Permission map in class netlink_nflog_socket not defined in policy.
[    4.803187] SELinux:  Permission map in class netlink_xfrm_socket not defined in policy.
[    4.803197] SELinux:  Permission map in class netlink_selinux_socket not defined in policy.
[    4.803205] SELinux:  Permission map in class netlink_iscsi_socket not defined in policy.
[    4.803213] SELinux:  Permission map in class netlink_audit_socket not defined in policy.
[    4.803224] SELinux:  Permission map in class netlink_fib_lookup_socket not defined in policy.
[    4.803233] SELinux:  Permission map in class netlink_connector_socket not defined in policy.
[    4.803241] SELinux:  Permission map in class netlink_netfilter_socket not defined in policy.
[    4.803250] SELinux:  Permission map in class netlink_dnrt_socket not defined in policy.
[    4.803261] SELinux:  Permission map in class netlink_kobject_uevent_socket not defined in policy.
[    4.803270] SELinux:  Permission map in class netlink_generic_socket not defined in policy.
[    4.803279] SELinux:  Permission map in class netlink_scsitransport_socket not defined in policy.
[    4.803287] SELinux:  Permission map in class netlink_rdma_socket not defined in policy.
[    4.803295] SELinux:  Permission map in class netlink_crypto_socket not defined in policy.
[    4.803312] SELinux:  Permission map in class appletalk_socket not defined in policy.
[    4.803325] SELinux:  Permission map in class dccp_socket not defined in policy.
[    4.803342] SELinux:  Permission map in class tun_socket not defined in policy.
[    4.803362] SELinux:  Class sctp_socket not defined in policy.
[    4.803363] SELinux:  Class icmp_socket not defined in policy.
[    4.803365] SELinux:  Class ax25_socket not defined in policy.
[    4.803366] SELinux:  Class ipx_socket not defined in policy.
[    4.803368] SELinux:  Class netrom_socket not defined in policy.
[    4.803369] SELinux:  Class atmpvc_socket not defined in policy.
[    4.803370] SELinux:  Class x25_socket not defined in policy.
[    4.803372] SELinux:  Class rose_socket not defined in policy.
[    4.803373] SELinux:  Class decnet_socket not defined in policy.
[    4.803374] SELinux:  Class atmsvc_socket not defined in policy.
[    4.803375] SELinux:  Class rds_socket not defined in policy.
[    4.803377] SELinux:  Class irda_socket not defined in policy.
[    4.803378] SELinux:  Class pppox_socket not defined in policy.
[    4.803379] SELinux:  Class llc_socket not defined in policy.
[    4.803380] SELinux:  Class can_socket not defined in policy.
[    4.803382] SELinux:  Class tipc_socket not defined in policy.
[    4.803383] SELinux:  Class bluetooth_socket not defined in policy.
[    4.803384] SELinux:  Class iucv_socket not defined in policy.
[    4.803386] SELinux:  Class rxrpc_socket not defined in policy.
[    4.803387] SELinux:  Class isdn_socket not defined in policy.
[    4.803388] SELinux:  Class phonet_socket not defined in policy.
[    4.803390] SELinux:  Class ieee802154_socket not defined in policy.
[    4.803391] SELinux:  Class caif_socket not defined in policy.
[    4.803392] SELinux:  Class alg_socket not defined in policy.
[    4.803393] SELinux:  Class nfc_socket not defined in policy.
[    4.803395] SELinux:  Class vsock_socket not defined in policy.
[    4.803396] SELinux:  Class kcm_socket not defined in policy.
[    4.803397] SELinux:  Class qipcrtr_socket not defined in policy.
[    4.803398] SELinux:  Class smc_socket not defined in policy.
[    4.803402] SELinux:  Class bpf not defined in policy.
[    4.803403] SELinux:  Class xdp_socket not defined in policy.
[    4.803404] SELinux: the above unknown classes and permissions will be allowed
[    4.803411] SELinux:  policy capability network_peer_controls=1
[    4.803412] SELinux:  policy capability open_perms=1
[    4.803413] SELinux:  policy capability extended_socket_class=0
[    4.803415] SELinux:  policy capability always_check_network=0
[    4.803416] SELinux:  policy capability cgroup_seclabel=1
[    4.803417] SELinux:  policy capability nnp_nosuid_transition=1
[    4.837499] audit: type=1403 audit(1553415098.145:3): auid=4294967295 ses=4294967295 lsm=selinux res=1
[    4.843435] systemd[1]: Successfully loaded SELinux policy in 247.464ms.
[    5.177416] systemd[1]: Inserted module 'ip_tables'
[    5.219601] systemd[1]: Relabelled /dev and /run in 39.451ms.
[   11.018898] bcma: bus0: Found chip with id 0x4313, rev 0x01 and package 0x08
[   11.019430] bcma: bus0: Core 0 found: ChipCommon (manuf 0x4BF, id 0x800, rev 0x24, class 0x0)
[   11.019455] bcma: bus0: Core 1 found: IEEE 802.11 (manuf 0x4BF, id 0x812, rev 0x18, class 0x0)
[   11.019504] bcma: bus0: Core 2 found: PCIe (manuf 0x4BF, id 0x820, rev 0x11, class 0x0)
[   11.031921] i801_smbus 0000:00:1f.3: SMBus using PCI interrupt
[   11.032829] bcma: bus0: Bus registered
[   11.050349] intel ips 0000:00:1f.6: CPU TDP doesn't match expected value (found 25, expected 29)
[   11.050753] intel ips 0000:00:1f.6: IPS driver initialized, MCP temp limit 90
[   11.056252] sd 0:0:0:0: Attached scsi generic sg0 type 0
[   11.056329] sr 1:0:0:0: Attached scsi generic sg1 type 5
[   11.065605] ACPI Warning: SystemIO range 0x0000000000000428-0x000000000000042F conflicts with OpRegion 0x0000000000000400-0x000000000000047F (\PMIO) (20181213/utaddress-213)
[   11.065611] ACPI: If an ACPI driver is available for this device, you should use it instead of the native driver
[   11.065614] ACPI Warning: SystemIO range 0x0000000000000540-0x000000000000054F conflicts with OpRegion 0x0000000000000500-0x0000000000000563 (\GPIO) (20181213/utaddress-213)
[   11.065617] ACPI: If an ACPI driver is available for this device, you should use it instead of the native driver
[   11.065617] ACPI Warning: SystemIO range 0x0000000000000530-0x000000000000053F conflicts with OpRegion 0x0000000000000500-0x0000000000000563 (\GPIO) (20181213/utaddress-213)
[   11.065620] ACPI: If an ACPI driver is available for this device, you should use it instead of the native driver
[   11.065620] ACPI Warning: SystemIO range 0x0000000000000500-0x000000000000052F conflicts with OpRegion 0x0000000000000500-0x0000000000000563 (\GPIO) (20181213/utaddress-213)
[   11.065623] ACPI: If an ACPI driver is available for this device, you should use it instead of the native driver
[   11.065623] lpc_ich: Resource conflict(s) found affecting gpio_ich
[   11.202907] input: PC Speaker as /devices/platform/pcspkr/input/input7
[   11.512806] hp_wmi: query 0xd returned error 0x5
[   11.512857] input: HP WMI hotkeys as /devices/virtual/input/input8
[   11.573371] mei mei::55213584-9a29-4916-badf-0fb7ed682aeb:01: Could not read FW version
[   11.573380] mei mei::55213584-9a29-4916-badf-0fb7ed682aeb:01: FW version command failed -5
[   11.867695] Bluetooth: Core ver 2.22
[   11.867724] NET: Registered protocol family 31
[   11.867725] Bluetooth: HCI device and connection manager initialized
[   11.867730] Bluetooth: HCI socket layer initialized
[   11.867732] Bluetooth: L2CAP socket layer initialized
[   11.867736] Bluetooth: SCO socket layer initialized
[   11.880688] cfg80211: Loading compiled-in X.509 certificates for regulatory database
[   11.927380] cfg80211: Loaded X.509 cert 'sforshee: 00b28ddf47aef9cea7'
[   12.138293] videodev: Linux video capture interface: v2.00
[   12.148136] snd_hda_intel 0000:00:1b.0: Linked as a consumer to 0000:00:02.0
[   12.148187] snd_hda_intel 0000:00:1b.0: bound 0000:00:02.0 (ops i915_audio_component_bind_ops [i915])
[   12.160957] snd_hda_codec_realtek hdaudioC0D0: autoconfig for ALC270: line_outs=1 (0x14/0x0/0x0/0x0/0x0) type:speaker
[   12.160960] snd_hda_codec_realtek hdaudioC0D0:    speaker_outs=0 (0x0/0x0/0x0/0x0/0x0)
[   12.160962] snd_hda_codec_realtek hdaudioC0D0:    hp_outs=1 (0x21/0x0/0x0/0x0/0x0)
[   12.160963] snd_hda_codec_realtek hdaudioC0D0:    mono: mono_out=0x0
[   12.160964] snd_hda_codec_realtek hdaudioC0D0:    inputs:
[   12.160966] snd_hda_codec_realtek hdaudioC0D0:      Internal Mic=0x19
[   12.160967] snd_hda_codec_realtek hdaudioC0D0:      Mic=0x18
[   12.201704] usbcore: registered new interface driver btusb
[   12.203776] input: HDA Intel MID Mic as /devices/pci0000:00/0000:00:1b.0/sound/card0/input9
[   12.203857] input: HDA Intel MID Headphone as /devices/pci0000:00/0000:00:1b.0/sound/card0/input10
[   12.204594] input: HDA Intel MID HDMI/DP,pcm=3 as /devices/pci0000:00/0000:00:1b.0/sound/card0/input11
[   12.264772] iTCO_vendor_support: vendor-support=0
[   12.266963] iTCO_wdt: Intel TCO WatchDog Timer Driver v1.11
[   12.267021] iTCO_wdt: Found a HM55 TCO device (Version=2, TCOBASE=0x0460)
[   12.267243] iTCO_wdt: initialized. heartbeat=30 sec (nowayout=0)
[   12.274140] uvcvideo: Found UVC 1.00 device USB2.0 UVC VGA WebCam (152d:0310)
[   12.278580] input: USB2.0 UVC VGA WebCam: USB2.0 U as /devices/pci0000:00/0000:00:1d.0/usb2/2-1/2-1.5/2-1.5:1.0/input/input12
[   12.278681] usbcore: registered new interface driver uvcvideo
[   12.278682] USB Video Class driver (1.1.1)
[   12.339268] Support for cores revisions 0x17 and 0x18 disabled by module param allhwsupport=0. Try b43.allhwsupport=1
[   12.339277] b43: probe of bcma0:1 failed with error -524
[   12.339292] Broadcom 43xx driver loaded [ Features: PNLS ]
[   12.361223] platform regulatory.0: Direct firmware load for regulatory.db failed with error -2
[   12.361230] cfg80211: failed to load regulatory.db
[   12.394811] brcmsmac bcma0:1: mfg 4bf core 812 rev 24 class 0 irq 16
[   12.401497] ieee80211 phy0: Selected rate control algorithm 'minstrel_ht'
[   12.401916] ieee80211 phy0: registered radio enabled led device: brcmsmac-phy0:radio gpio: 499
[   12.434028] brcmsmac bcma0:1 wlp2s0b1: renamed from wlan0
[   12.502049] kvm: VM_EXIT_LOAD_IA32_PERF_GLOBAL_CTRL does not work properly. Using workaround
[   13.013623] Adding 8790012k swap on /dev/mapper/centos-swap.  Priority:-2 extents:1 across:8790012k FS
[   14.260434] Bluetooth: hci0: command 0x1009 tx timeout
[   14.442354] EXT4-fs (sda1): mounted filesystem with ordered data mode. Opts: (null)
[   16.018677] XFS (dm-2): Mounting V5 Filesystem
[   16.197098] XFS (dm-3): Mounting V5 Filesystem
[   16.913179] XFS (dm-2): Ending clean mount
[   17.272411] XFS (dm-3): Ending clean mount
[   17.291713] systemd-journald[641]: Received request to flush runtime journal from PID 1
[   18.280725] EXT4-fs (dm-4): mounted filesystem with ordered data mode. Opts: (null)
[   19.026725] RPC: Registered named UNIX socket transport module.
[   19.026728] RPC: Registered udp transport module.
[   19.026729] RPC: Registered tcp transport module.
[   19.026730] RPC: Registered tcp NFSv4.1 backchannel transport module.
[   20.834096] Bluetooth: BNEP (Ethernet Emulation) ver 1.3
[   20.834098] Bluetooth: BNEP filters: protocol multicast
[   20.834103] Bluetooth: BNEP socket layer initialized
[   25.668001] Generic PHY r8169-300:00: attached PHY driver [Generic PHY] (mii_bus:phy_addr=r8169-300:00, irq=IGNORE)
[   25.747656] r8169 0000:03:00.0 enp3s0: Link is Down
[   26.090547] brcmsmac bcma0:1: brcms_ops_bss_info_changed: qos enabled: false (implement)
[   26.090561] brcmsmac bcma0:1: brcms_ops_config: change power-save mode: false (implement)
[   26.374227] brcmsmac bcma0:1: brcms_ops_bss_info_changed: qos enabled: false (implement)
[   26.374240] brcmsmac bcma0:1: brcms_ops_config: change power-save mode: false (implement)
[   27.433716] brcmsmac bcma0:1: brcms_ops_bss_info_changed: qos enabled: false (implement)
[   27.433730] brcmsmac bcma0:1: brcms_ops_config: change power-save mode: false (implement)
[   28.157172] wlp2s0b1: authenticate with 6c:72:20:fb:ff:a5
[   28.157511] wlp2s0b1: send auth to 6c:72:20:fb:ff:a5 (try 1/3)
[   28.159132] wlp2s0b1: authenticated
[   28.160338] wlp2s0b1: associate with 6c:72:20:fb:ff:a5 (try 1/3)
[   28.164597] wlp2s0b1: RX AssocResp from 6c:72:20:fb:ff:a5 (capab=0x411 status=0 aid=4)
[   28.165234] brcmsmac bcma0:1: brcmsmac: brcms_ops_bss_info_changed: associated
[   28.165242] brcmsmac bcma0:1: brcms_ops_bss_info_changed: qos enabled: true (implement)
[   28.165260] wlp2s0b1: associated
[   28.169776] brcmsmac bcma0:1: wl0: brcms_c_d11hdrs_mac80211:  txop exceeded phylen 159/256 dur 1778/1504
[   28.244665] brcmsmac bcma0:1: wl0: brcms_c_d11hdrs_mac80211:  txop exceeded phylen 137/256 dur 1602/1504
[   28.262237] IPv6: ADDRCONF(NETDEV_CHANGE): wlp2s0b1: link becomes ready
[   29.512224] brcmsmac bcma0:1: brcms_ops_bss_info_changed: arp filtering: 1 addresses (implement)
[  447.783033] perf: interrupt took too long (2506 > 2500), lowering kernel.perf_event_max_sample_rate to 79000
[  531.824508] perf: interrupt took too long (3139 > 3132), lowering kernel.perf_event_max_sample_rate to 63000
[  640.900188] perf: interrupt took too long (4020 > 3923), lowering kernel.perf_event_max_sample_rate to 49000
[  922.610073] perf: interrupt took too long (5026 > 5025), lowering kernel.perf_event_max_sample_rate to 39000
[ 2020.851887] mce: CPU3: Core temperature above threshold, cpu clock throttled (total events = 1)
[ 2020.851888] mce: CPU2: Core temperature above threshold, cpu clock throttled (total events = 1)
[ 2020.853997] mce: CPU3: Core temperature/speed normal
[ 2020.853998] mce: CPU2: Core temperature/speed normal
[ 2053.336513] perf: interrupt took too long (6374 > 6282), lowering kernel.perf_event_max_sample_rate to 31000
[ 2463.925450] mce: CPU2: Core temperature above threshold, cpu clock throttled (total events = 308)
[ 2463.925451] mce: CPU3: Core temperature above threshold, cpu clock throttled (total events = 308)
[ 2463.928584] mce: CPU3: Core temperature/speed normal
[ 2463.928585] mce: CPU2: Core temperature/speed normal
[ 2990.004542] ------------[ cut here ]------------
[ 2990.004545] RPM wakelock ref not held during HW access
[ 2990.004678] WARNING: CPU: 2 PID: 712 at drivers/gpu/drm/i915/intel_drv.h:2138 assert_rpm_wakelock_held.part.6+0x19/0x1d [i915]
[ 2990.004679] Modules linked in: ccm ip6t_rpfilter ipt_REJECT nf_reject_ipv4 ip6t_REJECT nf_reject_ipv6 xt_conntrack ip_set nfnetlink ebtable_nat ebtable_broute ip6table_nat nf_nat_ipv6 ip6table_mangle ip6table_security ip6table_raw iptable_nat nf_nat_ipv4 nf_nat nf_conntrack nf_defrag_ipv6 nf_defrag_ipv4 iptable_mangle iptable_security iptable_raw ebtable_filter ebtables ip6table_filter ip6_tables iptable_filter bnep sunrpc ext4 mbcache jbd2 intel_powerclamp coretemp kvm_intel kvm irqbypass arc4 brcmsmac brcmutil b43 uvcvideo iTCO_wdt iTCO_vendor_support cordic videobuf2_vmalloc intel_cstate btusb snd_hda_codec_hdmi btrtl btbcm snd_hda_codec_realtek snd_hda_codec_generic ledtrig_audio snd_hda_intel snd_hda_codec videobuf2_memops videobuf2_v4l2 videodev videobuf2_common btintel mac80211 snd_hda_core snd_hwdep snd_seq cfg80211 bluetooth ssb mmc_core pcmcia ecdh_generic snd_seq_device snd_pcm hp_wmi sparse_keymap rfkill snd_timer snd wmi_bmof soundcore joydev pcspkr input_leds lpc_ich mei_me
[ 2990.004733]  sg intel_ips i2c_i801 mfd_core mei wmi bcma pcc_cpufreq acpi_cpufreq binfmt_misc ip_tables xfs libcrc32c sr_mod sd_mod cdrom ums_realtek uas usb_storage crc32c_intel serio_raw ahci i915 libahci i2c_algo_bit cec rc_core libata drm_kms_helper syscopyarea sysfillrect sysimgblt fb_sys_fops r8169 drm video dm_mirror dm_region_hash dm_log dm_mod
[ 2990.004761] CPU: 2 PID: 712 Comm: ips-monitor Not tainted 5.0.0-2.el7.elrepo.x86_64 #1
[ 2990.004762] Hardware name: Hewlett-Packard HP G42 Notebook PC/1425, BIOS F.32 11/23/2010
[ 2990.004803] RIP: 0010:assert_rpm_wakelock_held.part.6+0x19/0x1d [i915]
[ 2990.004806] Code: ce 2f 05 00 01 48 89 e5 e8 09 cd dc e0 0f 0b 5d c3 55 48 c7 c7 08 14 2f a0 31 c0 c6 05 b0 2f 05 00 01 48 89 e5 e8 ec cc dc e0 <0f> 0b 5d c3 66 66 66 66 90 55 48 c7 c6 33 21 2e a0 48 c7 c7 c0 20
[ 2990.004807] RSP: 0018:ffffc90001347e00 EFLAGS: 00010086
[ 2990.004809] RAX: 0000000000000000 RBX: ffff88822bba8000 RCX: 0000000000000000
[ 2990.004811] RDX: 0000000000000002 RSI: ffffffff826ef4ca RDI: 0000000000000046
[ 2990.004812] RBP: ffffc90001347e00 R08: 0000000000000002 R09: fffffffdb1ea3211
[ 2990.004814] R10: ffffffff826efcc4 R11: 0000000000000000 R12: 00000000000112e4
[ 2990.004815] R13: 00000000000000ef R14: ffff88822ca03918 R15: 0000000000000032
[ 2990.004818] FS:  0000000000000000(0000) GS:ffff888233a80000(0000) knlGS:0000000000000000
[ 2990.004820] CS:  0010 DS: 0000 ES: 0000 CR0: 0000000080050033
[ 2990.004821] CR2: 0000559559ffc380 CR3: 000000000220e005 CR4: 00000000000206e0
[ 2990.004823] Call Trace:
[ 2990.004870]  gen5_read32+0x108/0x120 [i915]
[ 2990.004903]  __i915_chipset_val+0x5f/0x150 [i915]
[ 2990.004937]  i915_read_mch_val+0x2e/0x60 [i915]
[ 2990.004942]  ips_monitor+0x4f3/0x5f9 [intel_ips]
[ 2990.004948]  kthread+0x105/0x140
[ 2990.004951]  ? ips_probe+0x670/0x670 [intel_ips]
[ 2990.004954]  ? kthread_bind+0x20/0x20
[ 2990.004961]  ret_from_fork+0x35/0x40
[ 2990.004963] ---[ end trace e35f36198a91bce2 ]---
dmesg (62,295 bytes)
ddarsh2018

ddarsh2018

2019-04-17 10:39

reporter  

machineid (135 bytes)
systemd=c32c87a0fbf74fdaa5e6d05d844c7552
sosreport_uploader-dmidecode=1da26f145d5d92dfc5a7dc4b3d17e643e3d45562ec82eaea311cdb582b92071a
machineid (135 bytes)
proc_modules (6,989 bytes)
ccm 20480 3 - Live 0xffffffffa0cb7000
ip6t_rpfilter 16384 1 - Live 0xffffffffa0cb2000
ipt_REJECT 16384 2 - Live 0xffffffffa0cad000
nf_reject_ipv4 16384 1 ipt_REJECT, Live 0xffffffffa0ca8000
ip6t_REJECT 16384 2 - Live 0xffffffffa0ca3000
nf_reject_ipv6 20480 1 ip6t_REJECT, Live 0xffffffffa0c98000
xt_conntrack 16384 19 - Live 0xffffffffa0c9e000
ip_set 49152 0 - Live 0xffffffffa0c8b000
nfnetlink 16384 1 ip_set, Live 0xffffffffa0c82000
ebtable_nat 16384 1 - Live 0xffffffffa0c7d000
ebtable_broute 16384 1 - Live 0xffffffffa0c78000
ip6table_nat 16384 1 - Live 0xffffffffa0c73000
nf_nat_ipv6 16384 1 ip6table_nat, Live 0xffffffffa0c6a000
ip6table_mangle 16384 1 - Live 0xffffffffa0c5b000
ip6table_security 16384 1 - Live 0xffffffffa0ab6000
ip6table_raw 16384 1 - Live 0xffffffffa0c65000
iptable_nat 16384 1 - Live 0xffffffffa0c60000
nf_nat_ipv4 16384 1 iptable_nat, Live 0xffffffffa0ab1000
nf_nat 36864 2 nf_nat_ipv6,nf_nat_ipv4, Live 0xffffffffa0c51000
nf_conntrack 143360 4 xt_conntrack,nf_nat_ipv6,nf_nat_ipv4,nf_nat, Live 0xffffffffa0a8d000
nf_defrag_ipv6 24576 1 nf_conntrack, Live 0xffffffffa0a82000
nf_defrag_ipv4 16384 1 nf_conntrack, Live 0xffffffffa0a7d000
iptable_mangle 16384 1 - Live 0xffffffffa0a78000
iptable_security 16384 1 - Live 0xffffffffa0a73000
iptable_raw 16384 1 - Live 0xffffffffa0a6e000
ebtable_filter 16384 1 - Live 0xffffffffa0a69000
ebtables 36864 3 ebtable_nat,ebtable_broute,ebtable_filter, Live 0xffffffffa0a5b000
ip6table_filter 16384 1 - Live 0xffffffffa0a56000
ip6_tables 32768 6 ip6table_nat,ip6table_mangle,ip6table_security,ip6table_raw,ip6table_filter, Live 0xffffffffa0a49000
iptable_filter 16384 1 - Live 0xffffffffa0a44000
bnep 24576 2 - Live 0xffffffffa0a3d000
sunrpc 356352 1 - Live 0xffffffffa0bf9000
ext4 643072 2 - Live 0xffffffffa0b5b000
mbcache 16384 1 ext4, Live 0xffffffffa0848000
jbd2 106496 1 ext4, Live 0xffffffffa0a22000
intel_powerclamp 20480 0 - Live 0xffffffffa0842000
coretemp 20480 0 - Live 0xffffffffa0a1c000
kvm_intel 225280 0 - Live 0xffffffffa0dc1000
kvm 638976 1 kvm_intel, Live 0xffffffffa0abe000
irqbypass 16384 1 kvm, Live 0xffffffffa0833000
arc4 16384 2 - Live 0xffffffffa082e000
brcmsmac 540672 0 - Live 0xffffffffa0997000
brcmutil 16384 1 brcmsmac, Live 0xffffffffa0829000
b43 421888 0 - Live 0xffffffffa092f000
uvcvideo 94208 0 - Live 0xffffffffa0870000
iTCO_wdt 16384 0 - Live 0xffffffffa07e3000
iTCO_vendor_support 16384 1 iTCO_wdt, Live 0xffffffffa07de000
cordic 16384 2 brcmsmac,b43, Live 0xffffffffa0700000
videobuf2_vmalloc 20480 1 uvcvideo, Live 0xffffffffa06fa000
intel_cstate 20480 0 - Live 0xffffffffa083c000
btusb 49152 0 - Live 0xffffffffa0863000
snd_hda_codec_hdmi 53248 1 - Live 0xffffffffa0855000
btrtl 20480 1 btusb, Live 0xffffffffa05a5000
btbcm 16384 1 btusb, Live 0xffffffffa0850000
snd_hda_codec_realtek 114688 1 - Live 0xffffffffa080c000
snd_hda_codec_generic 77824 1 snd_hda_codec_realtek, Live 0xffffffffa07f8000
ledtrig_audio 16384 2 snd_hda_codec_realtek,snd_hda_codec_generic, Live 0xffffffffa06f5000
snd_hda_intel 45056 5 - Live 0xffffffffa07ec000
snd_hda_codec 131072 4 snd_hda_codec_hdmi,snd_hda_codec_realtek,snd_hda_codec_generic,snd_hda_intel, Live 0xffffffffa07bd000
videobuf2_memops 20480 1 videobuf2_vmalloc, Live 0xffffffffa06e2000
videobuf2_v4l2 24576 1 uvcvideo, Live 0xffffffffa059e000
videodev 192512 2 uvcvideo,videobuf2_v4l2, Live 0xffffffffa078d000
videobuf2_common 45056 2 uvcvideo,videobuf2_v4l2, Live 0xffffffffa06e9000
btintel 24576 1 btusb, Live 0xffffffffa0581000
mac80211 798720 2 brcmsmac,b43, Live 0xffffffffa061e000
snd_hda_core 86016 5 snd_hda_codec_hdmi,snd_hda_codec_realtek,snd_hda_codec_generic,snd_hda_intel,snd_hda_codec, Live 0xffffffffa0608000
snd_hwdep 16384 1 snd_hda_codec, Live 0xffffffffa0590000
snd_seq 69632 0 - Live 0xffffffffa05f6000
cfg80211 671744 3 brcmsmac,b43,mac80211, Live 0xffffffffa088a000
bluetooth 540672 12 bnep,btusb,btrtl,btbcm,btintel, Live 0xffffffffa0708000
ssb 77824 1 b43, Live 0xffffffffa05e2000
mmc_core 151552 2 b43,ssb, Live 0xffffffffa05bc000
pcmcia 61440 1 ssb, Live 0xffffffffa05ac000
ecdh_generic 24576 1 bluetooth, Live 0xffffffffa0597000
snd_seq_device 16384 1 snd_seq, Live 0xffffffffa058b000
snd_pcm 98304 5 snd_hda_codec_hdmi,snd_hda_intel,snd_hda_codec,snd_hda_core, Live 0xffffffffa0568000
hp_wmi 16384 0 - Live 0xffffffffa055f000
sparse_keymap 16384 1 hp_wmi, Live 0xffffffffa0511000
rfkill 28672 5 cfg80211,bluetooth,hp_wmi, Live 0xffffffffa054c000
snd_timer 36864 2 snd_seq,snd_pcm, Live 0xffffffffa0555000
snd 86016 19 snd_hda_codec_hdmi,snd_hda_codec_realtek,snd_hda_codec_generic,snd_hda_intel,snd_hda_codec,snd_hwdep,snd_seq,snd_seq_device,snd_pcm,snd_timer, Live 0xffffffffa0536000
wmi_bmof 16384 0 - Live 0xffffffffa0531000
soundcore 16384 1 snd, Live 0xffffffffa04e1000
joydev 24576 0 - Live 0xffffffffa04f1000
pcspkr 16384 0 - Live 0xffffffffa04dc000
input_leds 16384 0 - Live 0xffffffffa01c1000
lpc_ich 24576 0 - Live 0xffffffffa0374000
mei_me 40960 0 - Live 0xffffffffa04e6000
sg 36864 0 - Live 0xffffffffa037e000
intel_ips 28672 0 - Live 0xffffffffa036c000
i2c_i801 32768 0 - Live 0xffffffffa04d3000
mfd_core 16384 1 lpc_ich, Live 0xffffffffa0193000
mei 106496 1 mei_me, Live 0xffffffffa0516000
wmi 28672 2 hp_wmi,wmi_bmof, Live 0xffffffffa0509000
bcma 57344 3 brcmsmac,b43, Live 0xffffffffa04fa000
pcc_cpufreq 20480 0 - Live 0xffffffffa01af000
acpi_cpufreq 24576 1 - Live 0xffffffffa0365000
binfmt_misc 24576 1 - Live 0xffffffffa035e000
ip_tables 28672 5 iptable_nat,iptable_mangle,iptable_security,iptable_raw,iptable_filter, Live 0xffffffffa00e9000
xfs 1220608 3 - Live 0xffffffffa03a8000
libcrc32c 16384 3 nf_nat,nf_conntrack,xfs, Live 0xffffffffa018e000
sr_mod 24576 0 - Live 0xffffffffa0357000
sd_mod 53248 5 - Live 0xffffffffa0349000
cdrom 65536 1 sr_mod, Live 0xffffffffa0397000
ums_realtek 24576 0 - Live 0xffffffffa0198000
uas 24576 0 - Live 0xffffffffa0020000
usb_storage 69632 2 ums_realtek,uas, Live 0xffffffffa013d000
crc32c_intel 24576 3 - Live 0xffffffffa0390000
serio_raw 20480 0 - Live 0xffffffffa038a000
ahci 40960 4 - Live 0xffffffffa00de000
i915 1552384 8 - Live 0xffffffffa01cd000
libahci 32768 1 ahci, Live 0xffffffffa00d1000
i2c_algo_bit 16384 1 i915, Live 0xffffffffa01c6000
cec 45056 1 i915, Live 0xffffffffa01b5000
rc_core 45056 1 cec, Live 0xffffffffa01a3000
libata 249856 2 ahci,libahci, Live 0xffffffffa0150000
drm_kms_helper 172032 1 i915, Live 0xffffffffa0112000
syscopyarea 16384 1 drm_kms_helper, Live 0xffffffffa010d000
sysfillrect 16384 1 drm_kms_helper, Live 0xffffffffa0108000
sysimgblt 16384 1 drm_kms_helper, Live 0xffffffffa0057000
fb_sys_fops 16384 1 drm_kms_helper, Live 0xffffffffa0027000
r8169 86016 0 - Live 0xffffffffa00f2000
drm 475136 4 i915,drm_kms_helper, Live 0xffffffffa005c000
video 45056 1 i915, Live 0xffffffffa004b000
dm_mirror 24576 0 - Live 0xffffffffa0040000
dm_region_hash 20480 1 dm_mirror, Live 0xffffffffa0037000
dm_log 20480 2 dm_mirror,dm_region_hash, Live 0xffffffffa002d000
dm_mod 126976 19 dm_mirror,dm_log, Live 0xffffffffa0000000
proc_modules (6,989 bytes)
suspend_stats (269 bytes)
success: 0
fail: 0
failed_freeze: 0
failed_prepare: 0
failed_suspend: 0
failed_suspend_late: 0
failed_suspend_noirq: 0
failed_resume: 0
failed_resume_early: 0
failed_resume_noirq: 0
failures:
  last_failed_dev:	
			
  last_failed_errno:	0
			0
  last_failed_step:	
			
suspend_stats (269 bytes)

Issue History

Date Modified Username Field Change
2019-04-17 10:39 ddarsh2018 New Issue
2019-04-17 10:39 ddarsh2018 File Added: backtrace
2019-04-17 10:39 ddarsh2018 File Added: dmesg
2019-04-17 10:39 ddarsh2018 File Added: machineid
2019-04-17 10:39 ddarsh2018 File Added: proc_modules
2019-04-17 10:39 ddarsh2018 File Added: suspend_stats